if (!getCookie('SOIPOPUP0503')){

	setCookie('SOIPOPUP0503', 'prelim', 1);

	if (getCookie('SOIPOPUP0503')){

		WinOpen("/includes/pop_popup.cfm",'pop',500,300,300,0);

	 	//here check if it's a homepage set, if yes expire in 7 days
		if (getCookie('HPSET')) {
		setCookie('SOIPOPUP0503', 'shown', 7);
		}
		else {
		setCookie('SOIPOPUP0503', 'shown', 1);
		}

	}

}